.contenedor-unifilar{
    background-image: linear-gradient(180deg, rgba(50, 70, 80, 0.9), rgba(13, 16, 27)), url("../../../img/SIN/cover-dark.jpg");
    background-size: 100% 100%;
    background-attachment: fixed;
    font-family: var(--font-family);
}
.diagrama-unifilar{
    display:inline-flex; 
    overflow:hidden;
    justify-content: center;
    background-color: #FFF;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.28);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.28); 
    border-radius: 10px;
}
#myModal{
    font-family: var(--font-family);
}
.modal-dialog-customer {
    width: 1200px !important;
    /* height: 116px; */
    margin: 30px auto;
}
.modal-content-customer {
    position: relative;
    background-color: #eeeeee;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 0px solid rgba(0, 0, 0, 0);
    border-radius: 1px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
}
.close-customer {
    position: absolute;
    top: 0px;
    right: 0px;
    border-style: none;
}
.modal-header-customer {
    display: flex;
    justify-content: center;
    min-height: 16.42857143px;
    padding-top: 7px;
}

.modal-title{
    font-weight: 600;
    font-size: 0.9rem;
}

.carousel-inner > .item{
    padding: 0;
    margin: 0;
}

.modal-content-customer > .modal-body{
    padding: 0 !important;
}
.breadcrumbs-Unifilar {
    border: 1px solid #cbd2d9;
    border-radius: 0.3rem;
    display: inline-flex;
    overflow: hidden;
    background-color: transparent;
    color: #999999 !important;
}

.breadcrumb-item a{
    text-decoration: none;
    color: #999999;
}

.breadcrumb-item a:hover {
    color: #FAFAFA !important;
}


@media (max-width: 975px){
    body{
      font-size: 13px;
    }
    .modal-dialog-customer {
        width: 95vw !important;
    }
    .breadcrumb-item{
        font-size: 0.80rem;
    }
}